.timeline
{
    margin-top: 65px;
}

.modal
{
    opacity: 0;
    margin: 30px;
    position: absolute;
    min-width: 300px;
    top: 100px;
    background-color: white;
}

.close
{
    cursor: pointer;
}

.app-title
{
    font-family: 'Monoton', cursive;
    font-size:40px;
    margin-top: -5px !important;
}

.hauteur_header{
    margin-top: 200px;
}
.texte_accueil{
    font-size : 20px;
}
.timeline
{
    margin-top: 65px;
}

.app-title
{
    font-family: 'Monoton', cursive;
    font-size:40px;
    margin-top: -5px !important;
} 